/* website custom */

.tiles_6 div:nth-child(even) .header {background: rgb(165, 214, 244) !important;}

.tiles_6 div:nth-child(even) h3.header a {color: #000;}

img.Border {border: 10px double #ccc; margin: 10px;}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    #primary-menu ul li > a {
        padding: 20px 7px !important;
        font-size: 11px !important;
    }
}

@media screen and (max-width: 767px) {
    section .swiper-wrapper .darkOverlay {background: none !important;}
    section .swiper-wrapper .backgroundImg {
        filter: none !important;
        -webkit-filter: none !important;
    }
}

.sidebar .sidebar {display:none;}